.switcher{
    margin: 0 0 0 20px;
}
.switcher .selected a{
    display: flex;
    align-items: center;
}
.switcher .selected a img{
    margin: 0 10px 0 0;
}
.switcher .option{
    position: absolute!important;
}
.switcher .option > a {
    color: #000000!important;
}
.switcher .option > a:hover {
    background: rgba(178,178,178, 0.5)!important;
}
@media (max-width: 562px){
    .switcher .selected a:after{
        height: 0!important;
    }
}
@media (max-width: 767px) {
    .gtranslate_wrapper .gt_switcher .gt_selected a {
        padding-left: 0 !important;
    }
}
